logger:
  file: ./loadmconf.log
  level: trace

rest:
  bindip: 0.0.0.0
  port: 3040

database:
  type: mysql
  user: root
  password: 1000omc@kp!
  host: 127.0.0.1
  port: 33066
  name: tenants_db

mml:
  filedir: ../../config/mml/subscriber
  table: mml_subscriber
